html,
body {
  max-width: 100%;
  overflow-x: hidden !important;
}
body {
  font-family: 'Open Sans', sans-serif;
  -webkit-text-stroke: 1px rgba(0, 0, 0, 0.4);
  font-size: 14px;
  color: #5a5b5d;
  line-height: 1.5em;
  background-color: #FFFFFF;
  height: 100%;
  width: 100%;
  font-weight: 300;
  -webkit-animation-delay: 0.1s;
  -webkit-animation-name: fontfix;
  -webkit-animation-duration: 0.1s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: linear;
}
@-webkit-keyframes fontfix {
  from {
    opacity: 1;
  }
  to {
    opacity: 1;
  }
}
strong {
  font-weight: 400;
}
.container {
  max-width: 960px;
  padding: 0 0 0 0;
}
@media only screen and (max-width: 991px) {
  .container {
    max-width: 100%;
    width: 100%;
    padding: 0 20px;
  }
  .container .for_logo img {
    max-width: 215px;
  }
}
.padding_l_r_0 {
  padding-left: 0;
  padding-right: 0;
}
.header {
  position: relative;
}
.header button.navbar-toggle {
  position: absolute;
  top: 10px;
  right: 15px;
  width: 27px;
  height: 27px;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  background-image: url(../images/menu_open.png);
  background-repeat: no-repeat;
}
.header button.navbar-toggle.collapsed {
  background-image: url(../images/menu_closed.png);
}
.header.fixed_top {
  position: absolute;
  width: 100%;
  left: 0;
}
.header.fixed_top + .main_wrapper {
  margin-top: 120px;
}
.for_logo {
  position: relative;
}
.for_logo img {
  margin: 25px auto 22px;
  max-width: 270px;
  cursor: pointer;
}
.menu_wrapper {
  border-top: 1px solid #f3f3f3;
  border-bottom: 1px solid #f3f3f3;
  text-transform: uppercase;
  color: #5a5b5d;
  padding-left: 90px;
  padding-right: 90px;
}
@media only screen and (max-width: 991px) {
  .menu_wrapper {
    padding-left: 0;
    padding-right: 0;
  }
}
.menu_wrapper #menu-main-menu {
  width: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  flex-flow: row nowrap;
  -webkit-flex-flow: row nowrap;
  align-items: stretch;
  -webkit-align-items: stretch;
  padding-left: 0;
  padding-right: 0;
}
.menu_wrapper #menu-main-menu::before {
  display: none;
}
.menu_wrapper #menu-main-menu::after {
  display: none;
}
.menu_wrapper #menu-main-menu li {
  display: block;
  font-size: 13px;
  font-weight: 100;
  line-height: 0;
  padding-left: 0;
  padding-right: 0;
  background-color: #FFFFFF;
  position: relative;
}
.menu_wrapper #menu-main-menu li:active,
.menu_wrapper #menu-main-menu li:focus,
.menu_wrapper #menu-main-menu li.visited,
.menu_wrapper #menu-main-menu li:hover {
  background-color: #FFFFFF !important;
}
.menu_wrapper #menu-main-menu li a {
  display: inline-block;
  padding-left: 0;
  padding-right: 0;
  white-space: nowrap;
  padding-top: 10px;
  padding-bottom: 10px;
}
.menu_wrapper #menu-main-menu li a:hover {
  color: #000;
}
.menu_wrapper #menu-main-menu li a:active,
.menu_wrapper #menu-main-menu li a:focus,
.menu_wrapper #menu-main-menu li a.visited,
.menu_wrapper #menu-main-menu li a:hover {
  background-color: #FFFFFF !important;
}
.menu_wrapper #menu-main-menu .current-menu-item {
  font-weight: 400;
}
.menu_wrapper #menu-main-menu a {
  color: #5a5b5d;
}
.navbar-collapse {
  z-index: 2;
  padding-left: 0;
  padding-right: 0;
}
.navbar-collapse.collapsing {
  -webkit-transition: height 0.4s ease-out;
  -moz-transition: height 0.4s ease-out;
  -ms-transition: height 0.4s ease-out;
  -o-transition: height 0.4s ease-out;
  transition: height 0.4s ease-out;
}
@media screen and (max-width: 767px) {
  .navbar-collapse {
    position: fixed;
    width: 100%;
  }
  .navbar-collapse .menu_wrapper {
    border-top: 0;
  }
  .navbar-collapse .menu_wrapper #menu-main-menu {
    margin: 0 0 0 0;
    display: block;
    background-color: #FFFFFF;
  }
  .navbar-collapse .menu_wrapper #menu-main-menu li {
    display: block;
    width: 100%;
  }
  .navbar-collapse .menu_wrapper #menu-main-menu li:first-child a {
    padding-top: 0;
  }
  .navbar-collapse .menu_wrapper #menu-main-menu li a {
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 14px;
  }
}
.navbar-toggle {
  float: none;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}
#main_container.rotated {
  -ms-transform: rotate(-90deg);
  /* IE 9 */
  -webkit-transform: rotate(-90deg);
  /* Chrome, Safari, Opera */
  transform: rotate(-90deg);
  overflow: scroll;
}
.header.fixed_top + .navbar-collapse {
  margin-top: 95px;
}
.content {
  padding: 15px 90px;
}
@media only screen and (max-width: 991px) {
  .content {
    padding-left: 0;
    padding-right: 0;
  }
}
@media only screen and (max-width: 767px) {
  .content {
    padding-top: 5px;
  }
}
.content .for_home_text {
  text-align: center;
  padding-left: 0;
  padding-right: 0;
  padding-top: 15px;
}
.content.move_down {
  padding-top: 100px;
}
.main_image img {
  width: 100%;
}
.main_image .item {
  height: 520px;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
@media screen and (max-width: 991px) {
  .main_image .item {
    height: 450px;
  }
}
@media screen and (max-width: 767px) {
  .main_image .item {
    height: 250px;
  }
}
.main_image .carousel-control {
  display: none;
  background-image: none;
}
.main_image .carousel-control:focus {
  opacity: 0.5;
}
.top_text a {
  color: #5a5b5d;
  text-decoration: underline;
}
.persons {
  padding: 55px 0 0;
}
.process_steps {
  padding: 45px 0 0;
}
.persons .person_item,
.process_steps .person_item,
.persons .step_item,
.process_steps .step_item {
  margin-bottom: 45px;
}
.persons .person_item .for_marker,
.process_steps .person_item .for_marker,
.persons .step_item .for_marker,
.process_steps .step_item .for_marker {
  padding-top: 5px;
  padding-right: 0;
}
.persons .person_item .for_marker img,
.process_steps .person_item .for_marker img,
.persons .step_item .for_marker img,
.process_steps .step_item .for_marker img {
  width: 100%;
}
.persons .person_item .for_face,
.process_steps .person_item .for_face,
.persons .step_item .for_face,
.process_steps .step_item .for_face {
  padding-top: 5px;
}
.persons .person_item .for_face img,
.process_steps .person_item .for_face img,
.persons .step_item .for_face img,
.process_steps .step_item .for_face img {
  max-width: 85%;
  width: 85%;
}
.persons .person_item .for_text,
.process_steps .person_item .for_text,
.persons .step_item .for_text,
.process_steps .step_item .for_text {
  padding-left: 0;
  padding-right: 0;
  padding-left: 4px;
}
@media only screen and (max-width: 767px) {
  .persons .person_item .for_text,
  .process_steps .person_item .for_text,
  .persons .step_item .for_text,
  .process_steps .step_item .for_text {
    padding-right: 15px;
  }
}
.persons .person_item .for_text.step_text,
.process_steps .person_item .for_text.step_text,
.persons .step_item .for_text.step_text,
.process_steps .step_item .for_text.step_text {
  padding-left: 15px;
}
.persons .person_item .for_text.step_text h5,
.process_steps .person_item .for_text.step_text h5,
.persons .step_item .for_text.step_text h5,
.process_steps .step_item .for_text.step_text h5 {
  text-transform: uppercase;
  margin-bottom: 20px;
}
.persons .person_item h5,
.process_steps .person_item h5,
.persons .step_item h5,
.process_steps .step_item h5 {
  margin-top: 0;
  margin-bottom: 5px;
  font-weight: 700;
}
.persons .person_item h6,
.process_steps .person_item h6,
.persons .step_item h6,
.process_steps .step_item h6 {
  margin-top: 0;
  margin-bottom: 15px;
}
.persons .person_item .desc,
.process_steps .person_item .desc,
.persons .step_item .desc,
.process_steps .step_item .desc {
  font-size: 14px;
  line-height: 19px;
}
@media only screen and (max-width: 767px) {
  .persons .step_image,
  .process_steps .step_image {
    padding-top: 15px;
  }
}
.page-template-contact_template .left_part a {
  color: #5a5b5d;
  text-decoration: underline;
}
.page-template-contact_template .right_part .for_image,
.page-template-contact_template .right_part .for_map {
  height: 250px;
  margin-bottom: 15px;
}
.page-template-contact_template .right_part .for_image {
  -webkit-background-size: cover;
  background-size: cover;
}
.page-template-contact_template .right_part #map {
  width: 100%;
  height: 250px;
  overflow: hidden;
}
.page-template-contact_template .right_part #map iframe {
  width: 100%;
  height: 450px;
  margin-top: -100px;
}
.page-template-contact_template .right_part #map iframe .place-card {
  display: none!important;
}
.projects {
  margin-left: -27px;
  margin-right: -27px;
  margin-top: 5px;
}
@media screen and (max-width: 991px) {
  .projects {
    margin-left: -15px;
    margin-right: -15px;
  }
}
@media screen and (max-width: 767px) {
  .projects {
    margin-left: 0;
    margin-right: 0;
  }
}
.projects h2 {
  font-size: 14px;
  text-transform: uppercase;
  padding: 0 25px 10px;
  margin-top: 10px;
}
@media screen and (max-width: 991px) {
  .projects h2 {
    padding: 0 15px 10px;
  }
}
@media screen and (max-width: 767px) {
  .projects h2 {
    padding: 0 5px 10px;
  }
}
.projects .project_item {
  padding-left: 27px;
  padding-right: 27px;
}
.projects .project_item img {
  width: 100%;
}
@media screen and (max-width: 991px) {
  .projects .project_item {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media screen and (max-width: 767px) {
  .projects .project_item {
    width: 50%;
    padding-left: 5px;
    padding-right: 5px;
    min-height: 187px;
  }
}
.projects .project_item h3,
.projects .project_item h4 {
  font-size: 13px;
  font-weight: 300;
}
.projects .project_item h3 {
  text-transform: uppercase;
  margin: 12px 0 0 0;
}
.projects .project_item h4 {
  margin: 5px 0 15px 0;
}
.linked {
  cursor: pointer;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -ms-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.linked:hover {
  opacity: 0.85;
}
.single_project {
  padding: 15px 90px;
  padding-top: 20px;
}
@media only screen and (max-width: 991px) {
  .single_project {
    padding-left: 0;
    padding-right: 0;
  }
}
@media only screen and (max-width: 767px) {
  .single_project {
    padding-top: 5px;
  }
}
.single_project > .col-xs-12 {
  float: right;
}
.single_project.move_down {
  padding-top: 100px;
}
.single_project .go_back {
  position: relative;
  padding-left: .8em;
  text-transform: uppercase;
  color: #5a5b5d;
}
.single_project .go_back:hover {
  text-decoration: none;
}
.single_project .go_back::after {
  content: '<';
  display: inline-block;
  -webkit-transform: scale(0.8, 1.6);
  -moz-transform: scale(0.8, 1.6);
  -ms-transform: scale(0.8, 1.6);
  -o-transform: scale(0.8, 1.6);
  transform: scale(0.8, 1.6);
  position: absolute;
  left: 0;
}
.single_project .project_header {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 20px;
  margin: 15px 0 20px;
}
.single_project .project_text {
  font-size: 13px;
  line-height: 18px;
  font-weight: 100;
  padding-bottom: 100px;
}
.single_project .gallery_preview {
  background-color: #c0c0c0;
}
.single_project .gallery_preview img {
  width: 100%;
}
.single_project .gallery_preview .preview_inner {
  height: 265px;
  -webkit-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.single_project .slick-prev,
.single_project .slick-next {
  z-index: 2;
  /* &::before{
            display: inline-block;
            -webkit-transform: scale(1,2);
            -moz-transform: scale(1,2);
            -ms-transform: scale(1,2);
            -o-transform: scale(1,2);
            transform: scale(1,2);
        }*/
}
.single_project .slick-prev {
  left: 2em;
  /*&::before{
            padding-left: 1em;
            content: "<";

        }*/
}
.single_project .slick-next {
  right: 2em;
  /*&::before{
            padding-right: 1em;
            content: ">";

        }*/
}
.single_project .slick-dots {
  text-align: right;
}
.single_project .slick-dots li button {
  font-size: 13px;
  color: #8d8d8d;
}
.single_project .slick-dots li button::before {
  display: none;
}
.single_project .slick-dots li.slick-active button {
  color: #5a5b5d;
}
.modal-header {
  border-bottom: 0;
  position: relative;
}
.modal-header .close {
  position: fixed;
  right: 20px;
  top: 20px;
}
@media screen and (max-width: 767px) {
  .modal-header .close {
    top: 45px;
    right: 15px;
  }
}
.modal .modal-content {
  background-color: transparent;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 0;
  padding-bottom: 100px;
}
.modal .modal-body {
  margin-top: 75px;
}
.modal .slick-slide {
  outline: none;
}
.modal .big_image img {
  max-height: calc(100vh - 250px);
  max-width: 100%;
  margin: 0 auto 15px;
}
.modal .big_image .slick-slide[data-or*='l'] img {
  width: 100%;
  max-height: 150vh;
}
.modal .big_image .project_header {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 20px;
  float: left;
}
.modal .big_image .slick-slider {
  margin-bottom: 0;
}
.modal .big_image .slick-prev,
.modal .big_image .slick-next {
  width: 32px;
  height: 32px;
  z-index: 2;
}
.modal .big_image .slick-prev::before,
.modal .big_image .slick-next::before {
  font-size: 32px;
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  -ms-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s;
}
.modal .big_image .slick-prev:hover,
.modal .big_image .slick-next:hover {
  color: gray!important;
}
.modal .big_image .slick-prev.colored::before,
.modal .big_image .slick-next.colored::before {
  color: rgba(0, 0, 0, 0.3);
}
.modal .big_image .slick-prev {
  left: 25px;
}
.modal .big_image .slick-next {
  right: 25px;
}
.modal .big_image .slick-dots {
  text-align: right;
  float: right;
  position: relative;
  bottom: auto;
  width: auto;
}
.modal .big_image .slick-dots li button {
  font-size: 13px;
  color: #8d8d8d;
}
.modal .big_image .slick-dots li button::before {
  display: none;
}
.modal .big_image .slick-dots li.slick-active button {
  color: #5a5b5d;
}
.modal .close {
  font-size: 42px;
  line-height: 1;
  cursor: pointer;
  z-index: 1001;
}
.modal .close:active,
.modal .close:focus {
  outline: none;
}
.modal .big_slider {
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -ms-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.safari_here .modal .big_image img {
  max-height: 80%;
  max-width: 100%;
}
.admin-bar .modal-header .close {
  margin-top: 30px;
  margin-bottom: -30px;
}
.admin-bar .modal-body {
  margin-top: 100px;
}
.modal-backdrop.fade {
  background-color: #FFFFFF;
}
.modal-dialog {
  margin: 0 0 0 0;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 0;
  background-color: transparent;
}
